Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 06:27:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've had the worst online shopping experience from your online site. I had requested for a return on November 30th and still it has not been collected from me nor refunded. I am even ready to drop the materials to any nearby store if you are incapable of collecting it. Every time I contact the customer care an apology is made and then again no action is  taken! What an unorganised way of dealing customers!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636108